低危 Silicon Graphics LibTiff堆缓冲区溢出漏洞

CVE编号

CVE-2016-5875

利用情况

暂无

补丁情况

官方补丁

披露时间

2018-03-12
漏洞描述
**拒绝**请勿使用此候选人号码。 ConsultIDs:CVE-2016-5314。原因:此候选人是CVE-2016-5314的预订副本。注意:所有CVE用户都应该参考CVE-2016-5314而不是此候选人。此候选人中的所有参考和描述均已删除,以防止意外使用。

解决建议
目前厂商已经发布了升级补丁以修复此安全问题,详情请关注厂商主页:
http://www.libtiff.org/
参考链接
受影响软件情况
# 类型 厂商 产品 版本 影响面
1
运行在以下环境
系统 alpine_3.2 tiff * Up to
(excluding)
4.0.7-r0
运行在以下环境
系统 alpine_3.3 tiff * Up to
(excluding)
4.0.7-r0
运行在以下环境
系统 alpine_3.4 tiff * Up to
(excluding)
4.0.7-r0
运行在以下环境
系统 debian DPKG * Up to
(excluding)
4.0.6-2
运行在以下环境
系统 opensuse_13.2 tiff * Up to
(excluding)
4.0.6-10.26.1
运行在以下环境
系统 opensuse_Leap_42.1 tiff * Up to
(excluding)
4.0.6-6.1
运行在以下环境
系统 opensuse_Leap_42.2 tiff * Up to
(excluding)
4.0.7-12.1
运行在以下环境
系统 suse_11_SP4 tiff * Up to
(excluding)
3.8.2-141.168.1
运行在以下环境
系统 suse_12 libtiff5 * Up to
(excluding)
4.0.7-43
运行在以下环境
系统 suse_12_SP1 tiff * Up to
(excluding)
4.0.6-26.3
运行在以下环境
系统 suse_12_SP2 tiff * Up to
(excluding)
4.0.7-35.1
运行在以下环境
系统 ubuntu_14.04.6_lts tiff * Up to
(excluding)
4.0.3-7ubuntu0.6
运行在以下环境
系统 ubuntu_16.04.7_lts tiff * Up to
(excluding)
4.0.6-1ubuntu0.1
阿里云评分
2.3
  • 攻击路径
    本地
  • 攻击复杂度
    困难
  • 权限要求
    普通权限
  • 影响范围
    有限影响
  • EXP成熟度
    未验证
  • 补丁情况
    官方补丁
  • 数据保密性
    无影响
  • 数据完整性
    无影响
  • 服务器危害
    无影响
  • 全网数量
    -
CWE-ID 漏洞类型
阿里云安全产品覆盖情况